## bootmail 1.3

=== debian/changelog ===
bootmail (1.3-0ubuntu1) oneiric; urgency=low

  * debian/control, usr/sbin/bootmail, usr/sbin/rootsign,
    usr/share/man/man8/bootmail.8, usr/share/man/man8/rootsign.8:
    - move the root signature logic to its own standalone, useful utility
      called 'rootsign'
    - add a rootsign manpage
    - upgrade the crypto stuff from Recommends to Depends
  * etc/cron.d/bootmail:
    - clean up the cronjob
  * usr/sbin/bootmail:
    - functionize the printing, ditch the temp file
  * usr/sbin/bootmail:
    - logger that a message was sent
  * debian/postrm, etc/cron.d/bootmail:
    - remove the cronjob on package removal
  * etc/cron.d/bootmail:
    - need the /usr/sbin in the path

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sun, 17 Jul 2011 15:15:18 -0500

bootmail (1.2-0ubuntu1) oneiric; urgency=low

  * usr/sbin/bootmail:
    - add a note about gpg key importing
  * usr/sbin/bootmail:
    - use the ssh host key for signing, if possible
  * debian/control:
    - simplify depends
  * debian/postinst:
    - don't remove configuration on upgrades

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sun, 17 Jul 2011 15:15:16 -0500

bootmail (1.1-0ubuntu1) oneiric; urgency=low

  * === added directory var, === added directory var/lib, === added
    directory var/lib/bootmail, debian/control, debian/postinst,
    usr/sbin/bootmail, usr/share/man/man8/bootmail.8,
    var/lib/bootmail/key.config:
    - add an optional gpg/crypto signature
  * debian/control:
    - need /usr/bin/mail
  * debian/install, debian/postinst:
    - install var
  * debian/control:
   - fix gpg package name
  * usr/sbin/bootmail:
    - drop the rngd hack; Kees Cook strongly recommended against it
  * debian/postinst, usr/sbin/bootmail:
    - move key creation over to postinst
  * debian/control, debian/postinst, usr/sbin/bootmail:
    - greatly simplify the key importing
  * usr/sbin/bootmail:
    - remove unprintable chars
  * debian/control, debian/postinst, usr/sbin/bootmail,
    usr/share/man/man8/bootmail.8:
    - use openssl to generate keys, as it does not block
  * debian/control, debian/postinst, usr/sbin/bootmail:
    - move the key generation logic into the utility, so that the crypto
      bits can be optional packages
  * usr/sbin/bootmail:
    - fix typo
  * usr/sbin/bootmail:
    - minor format change

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 14 Jul 2011 23:36:19 -0500

bootmail (1.0-0ubuntu1) oneiric; urgency=low

  * === added directory usr/share, === added directory usr/share/man,
    === added directory usr/share/man/man1,
    usr/share/man/man1/bootmail.8:
    - added manpage
  * debian/templates, === renamed directory usr/share/man/man1 =>
    usr/share/man/man8:
    - fix lintian
  * === added directory debian/po, debian/control,
    debian/po/POTFILES.in, debian/po/templates.pot, debian/templates:
    - updated for po
  * === added directory debian/source, debian/source/format:
    - add source
  * etc/cron.d/bootmail:
    - fix syntax
  * etc/cron.d/bootmail, usr/sbin/bootmail:
    - strip control characters
  * usr/sbin/bootmail:
    - update the motd, simplify the pipes
  * etc/cron.d/bootmail:
    - must add user

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 12 Jul 2011 19:08:45 -0500
