## bootmail 1.9

=== debian/changelog ===
bootmail (1.9-0ubuntu1) precise; urgency=low

  * debian/postinst, debian/upstart, === removed directory etc/cron.d:
    - LP: #956264, don't send extra bootmail entry from installation
    - cron dir no longer necessary

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sun, 12 Feb 2012 11:32:11 -0600

bootmail (1.8-0ubuntu1) precise; urgency=low

  * debian/config, debian/postinst, debian/templates,
    etc/bootmail/gpg.conf, usr/sbin/rootsign,
    usr/share/man/man8/bootmail.8:
    - drastically improve encryption support

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sun, 12 Feb 2012 11:32:06 -0600

bootmail (1.7-0ubuntu1) precise; urgency=low

  * debian/rules, debian/upstart, etc/cron.d/bootmail,
    usr/sbin/bootmail:
    - use an upstart job to send bootmail, so that we can send on both
      boot and shutdown
    - deprecate the cronjob
    - add a --shutdown option that sends a different subject
  * debian/control: LP: #812879
    - depend on bsd-mailx|mailx
    - bump standards
    - build depend on versioned debhelper for dh overrides

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 01 Feb 2012 17:58:22 -0600

bootmail (1.6-0ubuntu1) precise; urgency=low

  * usr/sbin/bootmail, usr/sbin/rootsign:
    - add some checks, necessary if running bootmail or rootsign under sudo
  * etc/bootmail/gpg.conf, usr/sbin/rootsign,
    usr/share/man/man8/bootmail.8, usr/share/man/man8/rootsign.8:
    - support an optional RECIPIENT_KEYID variable in /etc/bootmail/gpg.conf,
      to enable users to encrypt as well as sign messages with the rootsign
      utility

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 03 Jan 2012 16:20:53 -0600

bootmail (1.5-0ubuntu1) precise; urgency=low

  * usr/sbin/bootmail:
    - make bootmail play nicer with cr-gpg and gmail

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 03 Jan 2012 16:20:50 -0600

bootmail (1.4-0ubuntu1) precise; urgency=low

  * usr/sbin/bootmail, usr/sbin/rootsign, usr/share/man/man8/rootsign.8:
    - push keys to keyserver
    - add instructions for importing keys in email
  * etc/bootmail/gpg.conf, usr/sbin/bootmail, usr/sbin/rootsign:
    - use a conf file for gpg user and gpg opts

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 28 Dec 2011 10:28:32 -0600
