## bootmail 1.10

=== debian/changelog ===
bootmail (1.10-0ubuntu1) saucy; urgency=low

  * New release, for upload to Debian
  * debian/control:
    - bump standards
  * debian/po/templates.pot:
    - update po

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sun, 18 Aug 2013 22:02:06 -0500
