=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: admin
 Priority: optional
 Maintainer: Dustin Kirkland <kirkland@ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 7.0.50~),
+               dh-systemd,
+Standards-Version: 3.9.6
 Homepage: http://launchpad.net/bootmail
 
 Package: bootmail
@@ -11,7 +12,7 @@
 Depends: ${misc:Depends},
  debconf (>= 0.5) | debconf-2.0, bsd-mailx|mailx,
  gnupg, monkeysphere, openssl
-Description: automatically email a list of admins when a system reboots
+Description: automatically email one or more admins when a system reboots
  bootmail is a handy utility that will automatically send an email
  to a configurable list of email addresses each time the system boots.
  This is perhaps useful for unattended servers that should not reboot often.
